RubyGems Navigation menu

rlyeh 0.1.1

Welcome to the deep sea

Gemfile
          gem 'rlyeh', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install rlyeh
  
  
  
  
  
  
  

Total downloads 2,682

For this version 870

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - September 18, 2012 (14 KB)
  2. 0.0.2 - March 26, 2012 (12 KB)
  3. 0.0.1 - February 10, 2012 (8 KB)

Runtime Dependencies:

Development Dependencies: